## zeitgeist-extensions 0.0.1~bzr20100717-0ubuntu1-0maemo1

=== debian/changelog ===
zeitgeist-extensions (0.0.1~bzr20100717-0ubuntu1-0maemo1) unstable; urgency=low

  * initial package for maemo

 -- Markus Korn <thekorn@gmx.de>  Fri, 23 Jul 2010 12:18:55 +0000

zeitgeist-extensions (0.0.1~bzr20100717-0ubuntu1~ppa1) maverick; urgency=low

  * Initial packaging, based upon work by Didier Roche <didrocks@ubuntu.com>.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sat, 17 Jul 2010 17:14:06 +0200
