=== debian/rules ===
#!/usr/bin/make -f

# debhelper7 -> debhelper magic, see
# http://wiki.maemo.org/Packaging#Debhelper_7
# python2.5 magic, see http://wiki.maemo.org/PyMaemo/FAQ
PATH:=/usr/bin/dh7:/usr/bin:$(PATH)
export PATH

SBOX_REDIRECT_IGNORE=/usr/bin/perl:/usr/bin/python
export SBOX_REDIRECT_IGNORE

export DH_VERBOSE=1

%:
	dh $@

override_dh_pysupport:
	dh_pysupport /usr/share/zeitgeist
