## zeitgeist-extensions 0.0.1~bzr20100717-0ubuntu1-1maemo1

=== debian/changelog ===
zeitgeist-extensions (0.0.1~bzr20100717-0ubuntu1-1maemo1) unstable; urgency=low

  * splitted geolocation extension into a core and different implementations
    for maemo5 devices and systems with geoclue installed

 -- Markus Korn <thekorn@gmx.de>  Mon, 26 Jul 2010 19:27:08 +0200
