=== debian/control ===
Source: zeitgeist-extensions
Section: utils
Priority: optional
Maintainer: Markus Korn <thekorn@gmx.de>
Build-Depends: debhelper7 (>= 7.0.50~),
               python-support
Standards-Version: 3.8.4
Homepage: https://launchpad.net/zeitgeist-extensions

Package: zeitgeist-extension-fts
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         zeitgeist-core (>= 0.4.0+bzr20100717),
         python-xdg,
         python-dbus,
         python-xapian,
         python-gobject
Description: full text search extension for the Zeitgeist engine
 Zeitgeist is a service which logs the user's activities and events (files
 opened, websites visited, conversations hold with other people, etc.) and
 makes the relevant information available to other applications.
 .
 It serves as a comprehensive activity log and also makes it possible to
 determine relationships between items based on usage patterns.
 .
 This package contains an extension which adds full text indexing and
 search capabilities to the Zeitgeist engine.

Package: zeitgeist-extension-geolocation
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         zeitgeist-core (>= 0.4.0+bzr20100717),
         python-dbus,
         python-location | python-geoclue
Description: geolocation extension for the Zeitgeist engine
 Zeitgeist is a service which logs the user's activities and events (files
 opened, websites visited, conversations hold with other people, etc.) and
 makes the relevant information available to other applications.
 .
 It serves as a comprehensive activity log and also makes it possible to
 determine relationships between items based on usage patterns.
 .
 This package contains an extension which adds geolocation capabilities to the
 Zeitgeist engine, storing the location where every event is logged.
 .
 This extension is still in a very early state and may slow down the Zeitgeist
 engine or cause other instabilities. The API it exposes is also still likely to
 change.
