## zeitgeist-extensions 0.0.6

=== debian/changelog ===
zeitgeist-extensions (0.0.6-0ubuntu1~unity2d1) lucid; urgency=low

  * Backport from Maverick; required for unity

 -- Alex Chiang <achiang@canonical.com>  Mon, 07 Feb 2011 22:37:41 -0700

zeitgeist-extensions (0.0.6-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 02 Sep 2010 15:30:57 +0200

zeitgeist-extensions (0.0.5-0ubuntu1) maverick; urgency=low

  * New upstream version
  * debian/control: updated depends

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 26 Aug 2010 15:09:13 +0200

zeitgeist-extensions (0.0.4-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * debian/control:
    - Architecture: all

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 13 Aug 2010 12:52:08 +0200

zeitgeist-extensions (0.0.3-0ubuntu1) maverick; urgency=low

  * New upstream release
  * add debian/watch
  * debian/control:
    - rename the fts package to zeitgeist-fts-extensions
    - needed replaces: and description adjustement
    - bump Standards-Version to latest
  * debian/copyright: adapt to shipped code

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 05 Aug 2010 21:27:04 +0200

zeitgeist-extensions (0.0.1-0ubuntu1) maverick; urgency=low

  * Initial packaging

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 21 Jun 2010 17:12:35 +0200
