=== debian/watch ===
version=3
https://launchpad.net/zeitgeist-extensions/+download \
 http://launchpad\.net/zeitgeist-extensions/.+/.+/\+download/zeitgeist-extensions-(.+)\.tar\.gz
