## zeitgeist-extensions 0.0.7

=== debian/changelog ===
zeitgeist-extensions (0.0.7-0ubuntu1) natty; urgency=low

  * New upstream release
  - Also index subject URI, origin, mimetype, and storage. And make sure we
    respect these fields in the event template compiler

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 10 Mar 2011 14:16:41 +0100

zeitgeist-extensions (0.0.6-0ubuntu2) natty; urgency=low

  * debian/control:
    - rename zeitgeist-fts-extensions to zeitgeist-extensions-fts as debian
      finally picked.
    - add the transitional package. Hopefully, we will be able to remove it and
      sync in o… (once we will provide the geoclue extension as debian is doing)
  * rename debian/install to debian/zeitgeist-extension-fts.install

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 18 Jan 2011 16:29:10 +0100
