=== debian/control ===
Source: zeitgeist-extensions
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               python-support
Standards-Version: 3.9.1
Homepage: https://launchpad.net/zeitgeist-extensions

Package: zeitgeist-extension-fts
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-xapian,
         python-xdg,
         zeitgeist (>= 0.4.1)
Replaces: zeitgeist-core (<< 0.5.0-0ubuntu1),
          zeitgeist-extensions (<= 0.2.0-1),
          zeitgeist-fts-extension (<< 0.0.6-0ubuntu2)
Conflicts: zeitgeist-fts-extension (<< 0.0.6-0ubuntu2)
Provides: zeitgeist-fts-extension
Description: Extensions for zeitgeist engine - fts extension
 Extensions to the engine such as Teamgeist, Relevancy Providers and Machine
 Learning Algorithms
 .
 This package contain the Full Text Search extension.

Package: zeitgeist-fts-extension
Depends: zeitgeist-extension-fts
Architecture: all
Section: oldlibs
Description: transitional dummy package. Can be removed safely after the update.
