## zeitgeist-extensions 0.0.13

=== debian/changelog ===
zeitgeist-extensions (0.0.13-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - zeitgeist-daemon crashed with RuntimeError in _check_index():
      basic_string::assign (LP: #839740)
    - FTS doesn't index paths correctly (LP: #860362)
    - Add version metadata to FTS index (LP: #862333)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 03 Oct 2011 10:00:21 +0200

zeitgeist-extensions (0.0.12-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - fts can SIGSEGV ZG during reindex (LP: #617309)
    - zeitgeist-daemon crashed with RuntimeError in _check_index():
      basic_string::assign (LP: #839740)
    - Blowing Xapian max term length corrupts index (LP: #843668)
    - Can't recover from FTS index corruption (LP: #705944)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 08 Sep 2011 11:25:16 +0200

zeitgeist-extensions (0.0.11-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - Fix zeitgeist-daemon using ~100% of CPU (LP: #722762)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 05 Sep 2011 10:53:29 +0200

zeitgeist-extensions (0.0.10-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - add CJK support
  * debian/control:
    - bump Standards-Version to latest

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 02 Sep 2011 13:31:36 +0200

zeitgeist-extensions (0.0.7-0ubuntu2) oneiric; urgency=low

  * Switch to dh_python2. (LP: #788514)

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 09 Aug 2011 18:49:25 -0400
