=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
-               python-support
-Standards-Version: 3.9.1
+               python (>= 2.6.6-3~)
+Standards-Version: 3.9.2
 Homepage: https://launchpad.net/zeitgeist-extensions
 
 Package: zeitgeist-extension-fts
