=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_python2:
	dh_python2 /usr/share/zeitgeist
